Bug 1287479 - [RFE] Sat 6 Storage Placement and Monitoring
[RFE] Sat 6 Storage Placement and Monitoring
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.4
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature
Depends On:
Blocks: 260381
  Show dependency treegraph
 
Reported: 2015-12-02 03:23 EST by Komal
Modified: 2016-06-16 19:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 11:41:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2072873 None None None Never

  None (edit)
Comment 1 Komal 2015-12-02 03:28:55 EST
Hello,

Following request has been proposed to be available in satellite 6.1 :

1) During install, have switches to set a different base directory.  
2) In the gui, under "monitor" add, "storage" where the end user can see what part of the solution is consuming the most space to help administrator to provide timely and sufficient resources.

Regards,
Komal
Comment 4 Bryan Kearney 2015-12-10 17:00:05 EST
Clearing flags to make sure it gets triaged.

Note You need to log in before you can comment on or make changes to this bug.